a:link {color:#333333; text-decoration:none; }
a:visited {color:#333333; text-decoration:none; }
a:active {color:#333333; text-decoration:none;}
a:hover {color:#000000; text-decoration:none;}

body {
	scrollbar-face-color:#FFFFFF;
	scrollbar-shadow-color:#BBBBBB;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #EEEEEE;
	scrollbar-arrow-color: #BBBBBB;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

input{margin:1px;}

.input{
	color:000000;
	font-size: 9pt;
	background-color:#ffffff;
	border:1 solid #999999;
	height: 25px;
	margin:1px;
}

.input_login{
	font-size: 9pt;
	background-color:#fff;
	border:1 solid #999999;
	border-top-color: #2C2C2C;
	border-right-color: #6A6A6A;
	border-bottom-color: #6A6A6A;
	border-left-color: #2C2C2C;
	line-height:30px;
	height:30px;
}

.aa {  font-size: 9pt; line-height: 12pt; color: #000000}
.bb {  line-height: 13pt; font-size: 9pt; color: #6B6B6B}
.cc {  font-size: 9pt; color: #5A5A5A}
.dd {  font-size: 9pt; color: #ffffff}

td,div,form,textarea,center,option,pre,blockquote {font-size:12px;color:#333333;line-height:18px;}

/*input {cursor:hand;}*/

.butt_none {color:#000000;font-size:9pt;line-height: 18px;BORDER-RIGHT: #888888 1px solid;BORDER-TOP: #CCCCCC 1px solid;
BORDER-LEFT: #CCCCCC 1px solid;	BORDER-BOTTOM: #888888 1px solid;BACKGROUND: #f5f5f5;CURSOR: hand;HEIGHT: 19px;}

.search_type {font-size:11px ; color: #6D6864;}
.input_search {color:#333333;font-size:12px;height: 18px;}



.input_02 {color:#333333; font-size:12px;background-color:#F6F6F6; border: 1pt #C2C2C2 solid;height: 18px;}

.input_03{color:333333; font-size: 9pt; background-color:#F7F7F7; border:1 solid #999999;
border-top-color: #9E9E9E; border-right-color: #EAEAEA; border-bottom-color: #EAEAEA;	border-left-color: #9E9E9E;} 

.input_04{
	color:#FF8000;
	font-size: 9pt;
	font-weight: bold;
	background-color:#ffffff;
	border:1 solid #999999;
	height: 16px;
}

.select{color:#707070;font-size:11px;line-height: 14px;background-color:#F5F5F5;}


.notice {font-size: 12px ;color: #ffffff}
.notice a:link {color:#ffffff; text-decoration:none; }
.notice a:visited {color:#ffffff; text-decoration:none; }
.notice a:active {color:#ffffff; text-decoration:none;}
.notice a:hover {color:#AAD1E0; text-decoration:none;}


.date {font-size:11px ; color: #AAD1E0}

.navi {font-size:11px ; color: #333333}

.category_11 {font-size: 12px;color: #333333;font-weight: bold;}
.category_1 {font-size: 12px;color: #333333;PADDING-LEFT: 30px;font-weight: bold;}
.category_1 a:link {color:#333333; text-decoration:none; }
.category_1 a:visited {color:#333333; text-decoration:none; }
.category_1 a:active {color:#333333; text-decoration:none;}
.category_1 a:hover {color:#C36F00; text-decoration:none;}


.category_2 {font-size: 12px;color: #333333;PADDING-LEFT: 20px;}
.category_2 a:link {color:#333333; text-decoration:none; }
.category_2 a:visited {color:#333333; text-decoration:none; }
.category_2 a:active {color:#333333; text-decoration:none;}
.category_2 a:hover {color:#333333; text-decoration:none;}

.category_3 {font-size: 12px;color: #707070;PADDING-LEFT: 20px;}
.category_3 a:link {color:#707070; text-decoration:none; }
.category_3 a:visited {color:#707070; text-decoration:none; }
.category_3 a:active {color:#707070; text-decoration:none;}
.category_3 a:hover {color:#707070; text-decoration:none;}

.product_title {font-size: 12px ;color: #517600; font-weight: bold; letter-spacing:-1px;}
.product_title a:link {color:#517600; text-decoration:none; }
.product_title a:visited {color:#517600; text-decoration:none; }
.product_title a:active {color:#517600; text-decoration:none;}
.product_title a:hover {color:#517600; text-decoration:none;}
.price {font-size: 12px ;color: #EF4747; font-weight: bold;}
.price2 {font-size: 12px ;color: #1263BF; font-weight: bold;}
.point {font-size: 11px ;color: #000000; font-weight: bold;}

.shopping_info {font-size: 12px ;color: #DC5636; font-weight: bold;}

.bank {font-size: 12px ;color: #000000; font-weight: bold;}
.time {font-size: 12px ;color: #EF6500; font-weight: bold;}

.product_list {font-size: 14px ;color: #B93500; font-weight: bold; }
.product_align {font-size: 11px ;color: #333333; }

.main_cmm {font-size: 11px ;color: #0A7CA9}

.cmm_title {font-size: 14px ;color: #000000; font-weight: bold;}

.text_16 {font-size: 12px ;line-height: 16px;color: #333333}
.text_18 {font-size: 12px ;line-height: 18px;color: #333333}
.text_20 {font-size: 12px ;line-height: 20px;color: #333333}
.text_25 {font-size: 12px ;line-height: 25px;color: #333333}
.text_left {font-size: 12px ;line-height: 16px;color: #333333;PADDING-LEFT: 10px;}

.text_gray {font-size: 11px ;line-height: 14px;color: #666666}
.bottom {font-size: 12px ;line-height: 16px;color: #666666;}
.bottom_b {font-size: 12px ;line-height: 16px;color: #DA9132; font-weight: bold;}

.button12 {
	color:#333333;
	font-size:12px;
	line-height: 18px;
	BORDER-RIGHT: #888888 1px solid;
	BORDER-TOP: #CCCCCC 1px solid;
	BORDER-LEFT: #CCCCCC 1px solid;
	BORDER-BOTTOM: #888888 1px solid;
	BACKGROUND: #f5f5f5;
	CURSOR: hand;
	HEIGHT: 19px;
}
.button12_write {
	color:#333333;
	font-size:12px;
	line-height: 18px;
	BORDER-RIGHT: #888888 1px solid;
	BORDER-TOP: #CCCCCC 1px solid;
	BORDER-LEFT: #CCCCCC 1px solid;
	BORDER-BOTTOM: #888888 1px solid;
	BACKGROUND: #ffffff;
	CURSOR: hand;
	HEIGHT: 19px;
}
.button12big {
	color:#333333;
	font-size:12px;
	line-height: 18px;
	BORDER-RIGHT: #888888 1px solid;
	BORDER-TOP: #CCCCCC 1px solid;
	BORDER-LEFT: #CCCCCC 1px solid;
	BORDER-BOTTOM: #888888 1px solid;
	BACKGROUND: #f5f5f5;
	CURSOR: hand;
	HEIGHT: 19px;
}
.button11 {
	color:#9D6B2C;
	font-size:11px;
	line-height: 18px;
	BORDER-RIGHT: #B78C4C 1px solid;
	BORDER-TOP: #E3CEA6 1px solid;
	BORDER-LEFT: #E3CEA6 1px solid;
	BORDER-BOTTOM: #B78C4C 1px solid;
	BACKGROUND: #FAF5EC;
	CURSOR: hand;
	HEIGHT: 19px;
}
.button11_gray {
	color:#333333;
	font-size:11px;
	line-height: 18px;
	BORDER-RIGHT: #888888 1px solid;
	BORDER-TOP: #CCCCCC 1px solid;
	BORDER-LEFT: #CCCCCC 1px solid;
	BORDER-BOTTOM: #888888 1px solid;
	BACKGROUND: #f5f5f5;
	CURSOR: hand;
	HEIGHT: 19px;
}

/*È¸¿ø°¡ÀÔ¾È³» Ç¥*/
#joininfo{margin:5px;}
#joininfo tr td{line-height:20px; border-top:1px solid #CCC; border-right:1px dashed #ccc; padding:5px;}
#joininfo tr td.cate{border:0; width:150px; color:#FFF; font-size:20px; font-weight:600;}
#joininfo tr td{ background:#F7F7F7}
#joininfo tr td.title{ background:#EFEFEF}

/*¸â¹ö½±¹Ú½º*/
#membox{border:1px solid #CCC;}
#membox tr td.title{letter-spacing:0;}

a.btnjoin{border:1px solid #bebebe; font-size:15px; font-weight:bold; display:block; width:95%; padding:10px 0; background:url(images/join.gif) bottom repeat-x;}
a.btnjoin:hover{border:1px solid #333;}

/*¸â¹ö½±°øÅë*/
.mem input.btn{background:#414141; border:1px solid #202020; color:#FFF; letter-spacing:-1px; font-size:20px; cursor:pointer;}

/*·Î±×ÀÎ*/
.title{margin-bottom:20px; color:#666;}
.title strong{color:#2080D0;}
.title p{font-size:30px; line-height:50px; font-weight:600; color:#333;}
.box{border:1px solid #B6B6B6; background:#F3F3F3!important; width:70%;}
dl.login{position:relative; width:460px; padding:20px;}
dl.login dt{float:left; clear:both; width:80px; line-height:40px; font-size:17px;}
dl.login dd{float:left; margin-left:0px; top:0; padding-top:2px;}
dl.login dd input{width:250px; height:33px; border:3px solid #D3D3D3; padding-left:5px; font-size:15px;}
dl.login input.btn{position:absolute; right:30px; top:22px; width:100px; height:82px; font-weight:600;}

ul.join{clear:both; width:400px; margin:20px 0;}
ul.join li{float:left; width:50%;}

/*È¸¿ø°¡ÀÔÃ¼Å©*/
dl.ck{border:1px solid #B6B6B6; background:#F3F3F3!important; margin:10px auto; width:85%; padding:20px 10px;}
dl.ck dt{font-size:20px; line-height:30px;}
dl.ck dd iframe{width:700px; height:170px; border:1px solid #CCC; margin:10px 0;}
dl.ck dd input{margin-bottom:-3px}
p input.btn{margin:20px; width:200px; height:50px;}

/*È¸¿ø°¡ÀÔ*/
#joinbox{margin:10px 0; border:1px solid #CCC;}
#joinbox tr td{padding:10px 5px; border-bottom:1px dashed #CCC;}
#joinbox tr td.title{background:#F3F3F3; font-weight:600; font-size:13px;}
#joinbox tr td input{height:20px; line-height:20px; letter-spacing:-1px; font-size:11px;}
#joinbox tr td input.minibtn{border-radius:5px; background:#CCC; border:1px solid #CCC; padding:0px 8px 1px 8px; line-height:17px; height:auto; cursor:pointer;}
#joinbox tr td input.ckb{margin-bottom:-6px;}
.join input.btn{width:120px; height:40px;}